@font-face {
    font-family: 'PT Sans';
    src: url('ptc55f-webfont.eot');
    src: url('ptc55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptc55f-webfont.woff2') format('woff2'),
         url('ptc55f-webfont.woff') format('woff'),
         url('ptc55f-webfont.ttf') format('truetype'),
         url('ptc55f-webfont.svg#pt_sans_captionregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:'PT Sans';
	src: url('Ptc Sans.eot');
	src: url('Pt Sans.eot?#iefix') format('embedded-opentype'),
		url('Ptc Sans.woff') format('woff'),
		url('Ptc Sans.ttf') format('truetype'),
		url('Ptc Sans.svg#Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	/*font-stretch: condensed;
	unicode-range: U+0020-F003;*/
}

@font-face {
	font-family:'Source Sans Pro';
	src: url('SourceSansPro-Regular.eot?');
	src: url('SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('SourceSansPro-Regular.woff') format('woff'),
		url('SourceSansPro-Regular.ttf') format('truetype'),
		url('SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	/*font-stretch: condensed;
	unicode-range: U+0020-F003;*/
}

/* vietnamese */
@font-face {
  font-family: 'Encode Sans Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Encode Sans Condensed Regular'), local('EncodeSansCondensed-Regular'), url(CbFzpyBSY4j-AYSd59uzHDIgUTQawIxLXGV2jE8SCt8.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Encode Sans Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Encode Sans Condensed Regular'), local('EncodeSansCondensed-Regular'), url(CbFzpyBSY4j-AYSd59uzHJ0M7CckEjtJ2VMldUDu5nQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Encode Sans Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Encode Sans Condensed Regular'), local('EncodeSansCondensed-Regular'), url(CbFzpyBSY4j-AYSd59uzHMBvcTyoFVl2hWxSOgahpEY.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}

/* gurmukhi */
@font-face {
  font-family: 'Mukta Mahee';
  font-style: normal;
  font-weight: 400;
  src: local('Mukta Mahee Regular'), local('MuktaMahee-Regular'), url(rQe5YBXiZxYQvPKT6qxfDI5ZtND3objguQnCo4Zu9Ls.woff2) format('woff2');
  unicode-range: U+0964-0965, U+0A01-0A75, U+200B-200D, U+20B9, U+25CC, U+262C, U+A830-A839;
}
/* latin-ext */
@font-face {
  font-family: 'Mukta Mahee';
  font-style: normal;
  font-weight: 400;
  src: local('Mukta Mahee Regular'), local('MuktaMahee-Regular'), url(rQe5YBXiZxYQvPKT6qxfDCYE0-AqJ3nfInTTiDXDjU4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Mukta Mahee';
  font-style: normal;
  font-weight: 400;
  src: local('Mukta Mahee Regular'), local('MuktaMahee-Regular'), url(rQe5YBXiZxYQvPKT6qxfDI4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}